
<div class="jumbotron jumbotron-fluid wow zoomIn" data-wow-duration="3s" data-wow-offset="1" data-wow-delay=".3s">
  <div translate class="translate container">
    <h2 translate class="display-4">
      {{ 'Title' | transloco }}
    </h2>
  </div>
</div>


<div class="space"></div>

  <div class="row col-xs justify-content-center wow slideInLeft" data-wow-duration="3s" data-wow-delay=".3s">
      <img (click)="changeImageState = changeImageState === 'initial' ? 'final' : 'initial'"
      [@flip]="changeImageState"
      class="rounded-circle"
      src="../../../../assets/husserl.jpg" alt="husserl">
  </div>

<div class="jumbotron container wow fadeInRight" data-wow-duration="2s" data-wow-delay=".3s">
  <div class="row">
    <div class="col-md-12 d-flex justify-content-md-around">
      <div class="col-md-2">
        <div>
          <div class="col-md-2">
            <img class="rounded" src="../../../../assets/icons8-create-64.png" alt="icon">
          </div>
        </div>
        <a class="display-3" href="/bio">Вы можете познакомиться с биографией Гуссерля</a>
      </div>
      <div class="col-md-2">
        <div>
          <div class="col-md-2">
            <img class="rounded" src="../../../../assets/icons8-book-64.png" alt="icon">
          </div>
        </div>
        <a class="display-3" href="/bibliography">Вы можете познакомиться с его работами Гуссерля</a>
      </div>
      <div class="col-md-2">
        <div>
          <div class="col-md-2">
            <img class="rounded" src="../../../../assets/icons8-scroll-64.png" alt="icon">
          </div>
        </div>
        <a class="display-3" href="/bibliography">Вы можете познакомиться с библиографией его изданий и работ</a>
      </div>
      <div class="col-md-2">
        <div>
          <div class="col-md-2">
            <img class="rounded" src="../../../../assets/icons8-compact-camera-64.png" alt="icon">
          </div>
        </div>
        <a class="display-3" href="/gallery">Вы можете познакомиться с фотогалереей Гуссерля</a>
      </div>
    </div>
  </div>
</div>
